Strict Standards: Non-static method utf_normalizer::nfc() should not be called statically in /www/htdocs/w006661d/anddev/includes/utf/utf_tools.php on line 1781
[phpBB Debug] PHP Notice: in file /includes/session.php on line 1007: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/session.php on line 1007: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/session.php on line 1007: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)

Strict Standards: Non-static method utf_normalizer::nfc() should not be called statically in /www/htdocs/w006661d/anddev/includes/utf/utf_tools.php on line 1781
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4362: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4364: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4365: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
[phpBB Debug] PHP Notice: in file /includes/functions.php on line 4366: Cannot modify header information - headers already sent by (output started at /includes/utf/utf_tools.php:1781)
anddev.org • View topic - Is starting a project in 2.1 a good idea?

Is starting a project in 2.1 a good idea?

General topics about the Android-Platform itself.
Coding issues please to the subforum right below.

Is starting a project in 2.1 a good idea?

Postby Bahamut » Mon Dec 19, 2011 2:53 am

Hello there, im new arround here :)
I hope you can answer my question:

I am going to initiate a project with android 2.1 (there is still a 9% of dispositives using 2.1, and as i dont know if 2.2 worths it, i will just use 2.1 for compatibility issues). My project will be using in-app purchases, the other stuff is basic but maybe i will add notifications and curl downloads in the future. Is it a good idea to use 2.1?
Is there anything nice in 2.2 or 2.3 you can not do with 2.1?

In what version is "in-app purchases" supported?
In what version is "notifications" supported?
In what version is "online file downloads to the dispositive silently" supported? (for when you purchase something)

Thanks :)
Bahamut
Once Poster
Once Poster
 
Posts: 1
Joined: Mon Dec 19, 2011 2:47 am

Top

Return to General

Who is online

Users browsing this forum: No registered users and 3 guests